Bug 469362 - Selecting 'My Requests' doesn't show my requests
Selecting 'My Requests' doesn't show my requests
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Query/Bug List (Show other bugs)
3.2
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-31 10:28 EDT by Geri Broser
Modified: 2013-06-23 22:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-23 00:14:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Geri Broser 2008-10-31 10:28:12 EDT
Though I created 2 requests recently (3 including this one) just 'No requests.' is shown in the Request Queue.
Comment 1 David Lawrence 2008-11-21 14:59:52 EST
Can you point to the bug ids for the requests you created? Also the request page only applies to flags thats are set to '?' status and not thinks like Package Review requests, etc.
Comment 2 Geri Broser 2008-11-22 14:52:25 EST
https://bugzilla.redhat.com/show_bug.cgi?id=468826 (now closed)
https://bugzilla.redhat.com/show_bug.cgi?id=469359 (now closed)
https://bugzilla.redhat.com/show_bug.cgi?id=469362 (this one, now showed in My Requests as expected)
Comment 3 David Lawrence 2008-11-23 00:14:37 EST
I do not understand what the bug is here. If bug 468826 and bug 469359 had a flag set to ? with you as the requestee such as needinfo? usually is, then they would show up on the requests page. This one showed up on the page because I had set the needinfo? flag when I asked you for further clarification. Looking at the history for 469359, it never had a flag set to request status. Bug 468826 did at one time have a needinfo? flag set requesting more info from you so it would have been displayed on the requests page at that time.

Dave

Note You need to log in before you can comment on or make changes to this bug.